# Makefile for CDFTOOLS
#    $Rev: 522 $
#    $Date: 2011-06-17 12:50:13 +0200 (Fri, 17 Jun 2011) $
# --------------------------------------------------------------
#
#NETCDF_ROOT=/opt/netcdf-4.1.1-gfortran
NETCDF_ROOT=/usr
NCDF = -I$(NETCDF_ROOT)/include -L$(NETCDF_ROOT)/lib -lnetcdff -lnetcdf

KEYS = -D key_netcdf4 # -D key_CMIP6


#F90=gfortran -v
F90=f95
FFLAGS= -O3 -Wl,-z,now $(LDFLAGS) $(KEYS)  $(NCDF)  -fno-second-underscore -ffree-line-length-256 -D_FORTIFY_SOURCE=2  -fstack-protector --param=ssp-buffer-size=4 -Wl,--as-needed

INSTALL=$(HOME)/bin
